@font-face {
    font-family: Bebas;
    src: url("../fonts/BebasNeue.woff");
}

@font-face {
    font-family: creative-block-bb;
    src: url("../fonts/creative-block-bb-regular.woff");
}

@font-face {
    font-family: TitilliumText22L;
    src: url("../fonts/TitilliumText22L.woff");
}

@font-face {
    font-family: gotham-black;
    src: url("../fonts/gotham-black.woff");
}

@font-face {
    font-family: Din-Bold;
    src: url("../fonts/din-bold.woff");
}


h1, h2, h3, h4 {
    font-family: creative-block-bb;
}


h1, h2, h3 {
    color: #EC1C24;
}

 h4, p, span {
    color: white;
}

    h1.red, h2.red, h3.red {
        color: #ed1c24;
    }



hr {
    border-top: 2px dashed white;
    background: none;
    height: 0;
    margin: 5px 0;
}

.well {
    background: rgba(255,255,255,0.5) !important;
    text-align: center;
    box-shadow: -10px 10px 5px rgba(0,0,0,0.5);
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 30px 5px;
    font-size: 20px;
}

    .well span {
        color: #70282b;
        font-family: TitilliumText22L;
    }

    .well .form-control {
        border-color: #985f61;
        font-family: TitilliumText22L;
        border-radius: 0;
    }

html {
    background: url(/eStore/webOrders/assets/img/background.png) !important;
    background-size: 200px !important;
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 267px;
    background: none;
}

.popover-content {
    white-space: pre-wrap;
}

.header {
    margin-right: -15px;
    margin-left: -15px;
}

.header-logo {
    margin-top: 5px;
    margin-bottom: 5px;
}

@media only screen and (max-width : 768px) {
    .header-social {
        float: initial !important;
        margin-top:10px !important;
    }
}

.header-social {
    margin-top: 35px;
    float: right;
}

.img-social {
    margin-left: 5px;
    margin-top: -5px;
    height: 48px;
}

.btn-select {
    background: none;
    color: #D2B752;
    outline: none;
    border: none;
    padding: 0;
    font-size: 18px;
}

    .btn-select:hover, .btn-select:focus, .btn-select:active {
        color: #D2B752;
        outline: none;
        border: none;
    }


.dropdown-store {
    background: rgba(0,0,0,0.7);
}

    .dropdown-store li > a {
        color: #D2B752;
        font-size: 18px;
    }

        .dropdown-store li > a:hover {
            color: #D2B752;
        }

.header-select {
    color: #E5E5E5;
    margin-top: 7px;
    font-size: 24px;
}

    .header-select #img-phone {
        margin-top: -4px;
    }

    .header-select #txtCurrentStorePh {
        font-family: bebas;
    }

.navbar-custom {
    background: url("../img/Chomper_home_page_red bar top.jpg");
    background-size: cover;
    border: none;
    border-radius: 0;
    margin-bottom: 0;
}

    .navbar-custom li > a {
        color: white;
        text-transform: uppercase;
        padding-right: 25px;
        padding-left: 25px;
        font-family: bebas;
        font-size: 20px;
    }

    .navbar-custom .navbar-toggle .icon-bar {
        background: white;
    }

    .navbar-custom li > a:hover {
        background: black;
    }

    .navbar-custom .active {
        background: black;
    }

    .navbar-custom .open > a, .navbar-custom .open > a:hover, .navbar-custom .open > a:focus {
        background-color: black;
    }

    .navbar-custom li > a:hover, .navbar-custom li > a:focus {
        background-color: black;
    }

.dropdown-navbar {
    background: url("../img/Chomper_home_page_red bar top.jpg");
    background-size: cover;
    width: 100%;
}

    .dropdown-navbar li > a:hover {
        color: white;
    }

.btn-order {
    padding: 0px !important;
    margin-top: 3px;
    margin-right: 25px;
    margin-left: 25px;
}

    .btn-order:hover {
        background: none !important;
    }

.navbar-toggle {
    border-color: white;
}

    .navbar-toggle:hover {
        background: black;
        border-color: black;
    }

@media only screen and (min-width : 992px) and (max-width : 1198px) {
    .btn-order {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (min-width : 950px) and (max-width : 991px) {
    #container-nav-top {
        width: 100%;
    }

    .btn-order {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (min-width : 768px) and (max-width : 949px) {
    .btn-order {
        margin-top: -50px;
        margin-right: 100px;
    }
}

.btn-order-mobile {
    display: none;
}

    .btn-order-mobile img {
        width: 40%;
        min-width: 200px;
        max-width: 250px;
    }

@media only screen and (max-width : 768px) {
    .btn-order-mobile {
        display: block;
    }

    .header {
        text-align: center;
    }
}

.carousel-info {
    text-transform: uppercase;
    text-align: center;
}

    .carousel-info h2 {
        color: #ec2127;
        font-size: 54px;
        text-shadow: 2px 2px rgb(48, 48, 48);
    }

    .carousel-info h3 {
        color: white;
        font-size: 32px;
        font-family: Din-Bold;
    }

.footer {
    margin-right: -15px;
    margin-left: -15px;
    background: url("../img/Chomper_home_page_bottom_wavy.gif");
    background-size: cover;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer-bottom {
    background: rgba(0,0,0,0.7);
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer #rowDetail {
    margin-top: 100px;
    text-align: center;
    font-family: TitilliumText22L;
}

.span-footer-header {
    color: #F3C72A;
    font-size: 20px;
    font-weight: bold;
}

.footer p {
    color: #E5E5E5;
    margin-bottom: 0;
}

.footer #footerContTop {
    margin-bottom: 80px;
}

.footer-phone {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #e5e5e5;
    font-size: 18px;
}

.footer-social {
    color: #E5E5E5;
    margin-top: 15px;
    margin-bottom: 10px;
    font-weight: bold;
}

.navbar-footer {
    margin: 0;
}

    .navbar-footer li > a {
        color: #E5E5E5;
        padding-right: 25px;
        padding-left: 25px;
    }

        .navbar-footer li > a:hover {
            background: black;
        }

    .navbar-footer .active {
        background: black;
    }

    .navbar-footer .open > a, .navbar-footer .open > a:hover, .navbar-footer .open > a:focus {
        background-color: black;
    }

    .navbar-footer li > a:hover, .navbar-footer li > a:focus {
        background-color: black;
    }


.dropdown-navbar-footer {
    background: rgba(0,0,0,0.7);
    width: 100%;
    border-top-left-radius: 4px !important;
    border-top-right-radius: 4px !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

    .dropdown-navbar-footer li > a:hover {
        color: white;
    }

.content {
    margin-right: -15px;
    margin-left: -15px;
}

.carousel {
    padding-top: 10px;
    margin-bottom: 50px;
}

.carousel-control.left {
    background: none;
}

.carousel-control.right {
    background: none;
}

.carousel-control img {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}

.well-chompers-items {
    width: 370px;
    height: 174px;
    padding: 19px;
    margin-bottom: 20px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    -webkit-box-reflect: below 5px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, transparent), to(rgba(250, 250, 250, 0.2)));
}

.chomper-itemcontent {
    color: #E5E5E5;
    font-size: 26px;
    float: right;
    height: 174px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-right: -19px;
    margin-top: -19px;
}

    .chomper-itemcontent p {
        font-family: bebas;
        margin: 0;
        text-transform: uppercase;
    }

.well-chompers-items #ad1 {
    width: 200px;
    padding-top: 35px;
    padding-left: 70px;
    font-size: 26px;
    background: url("../img/chomper-item-cover-1.png");
}

.well-chompers-items #ad2 {
    width: 200px;
    padding-top: 35px;
    padding-left: 70px;
    font-size: 26px;
    background: url("../img/chomper-item-cover-2.png");
}

.well-chompers-items #ad3 {
    width: 200px;
    padding-top: 35px;
    padding-left: 70px;
    font-size: 26px;
    background: url("../img/chomper-item-cover-3.png");
}

.chomper-itemlink {
    border-radius: 20px;
    font-size: 13px;
    line-height: 5;
    padding: 5px 15px;
    font-weight: bold;
}

.chomper-itemlink-gold {
    background: #F3C72A;
    color: black;
}

.chomper-itemlink-purple {
    background: #4d15b1;
    color: white;
}

.chomper-itemlink-gold:hover {
    text-decoration: none;
    background: #deb00a;
    color: black;
}

.chomper-itemlink-purple:hover {
    text-decoration: none;
    background: #390499;
    color: white;
}

.message {
    margin-bottom: 50px;
    text-align: center;
}


.message-header {
    margin-left: 10px;
    margin-right: 10px;
}

.message p {
    font-size: 20px;
}

@media only screen and (max-width : 767px) {
    .content {
        margin-bottom: 300px;
    }
}

@media only screen and (max-width : 991px) {
    .navbar-footer #footer-container {
        width: 100% !important;
    }
}

@media only screen and (min-width : 799px) and (max-width : 935px) {
    .footer #footerContTop {
        margin-bottom: 130px;
    }

    .content {
        margin-bottom: 100px;
    }
}

@media only screen and (min-width : 768px) and (max-width : 798px) {
    .footer #footerContTop {
        margin-bottom: 180px;
    }

    .content {
        margin-bottom: 150px;
    }
}
/*-------------Food--------------*/
.menu-seperator {
    padding-top: 10px;
    height: 100px;
    color: white;
    text-align: center;
    background-color: #ed1c24;
    font-family: TitilliumText22L;
}

.food-header {
    text-align: center;
    font-family: gotham-black;
    font-size: 50px;
}
/*-------------Stores--------------*/
#map {
    height: 700px;
    padding: 0;
    overflow: hidden;
    background-color: rgb(229, 227, 223);
}

/*-------------Contact--------------*/
.chomper-item-contact {
    color: #E5E5E5;
    font-size: 26px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

    .chomper-item-contact p {
        font-family: bebas;
        margin: 0;
        text-transform: uppercase;
    }

/*----------------------------------*/
/*-------------eStore--------------*/
/*--------------------------------*/

/*-------------Master--------------*/
.well-estore {
    background: white;
    box-shadow: -5px -5px 5px rgba(0,0,0,0.1);
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 30px;
    font-size: 16px;
}

    .well-estore span {
        color: #70282b;
        font-family: TitilliumText22L;
    }

    .well-estore .form-control {
        border-color: #985f61;
        font-family: TitilliumText22L;
        border-radius: 0;
    }

.navbar-estore {
    background: rgba(255,255,255,0.5);
    background-size: cover;
    border: none;
    border-radius: 0;
    margin-bottom: 15px;
    margin-top: -15px;
}

    .navbar-estore li > a {
        color: #722a2c;
        padding: 5px 15px;
        margin: 10px 10px;
        font-family: TitilliumText22L;
        font-size: 18px;
    }

    .navbar-estore .navbar-toggle .icon-bar {
        background: black;
    }

    .navbar-estore .navbar-toggle {
        border-color: black;
    }

        .navbar-estore .navbar-toggle:hover > .icon-bar {
            background: white;
        }

    .navbar-estore li > a:hover, .navbar-estore li > a:focus, .navbar-estore li > a:active {
        background: #b10c13;
        color: #ece2d2;
        border-radius: 5px;
    }

    .navbar-estore .active > a {
        background: #b10c13;
        color: #ece2d2;
        border-radius: 5px;
    }

.myItem-item {
    display: block;
    color: #70282b;
    font-family: TitilliumText22L;
    font-weight: bold;
    font-size: 15px;
}

.myItem-detail {
    color: #848484;
    font-family: TitilliumText22L;
    font-weight: bold;
    font-size: 15px;
    margin-right: 7px;
}

.myItem-btn {
    color: #70282b;
    font-family: TitilliumText22L;
    font-size: 15px;
}

    .myItem-btn:hover {
        color: #a11d23;
    }

.myItem-extras {
    color: #848484;
    font-family: TitilliumText22L;
    margin-left: 5px;
    font-size: 14px;
    margin-bottom: 5px;
}

.sidebar-estore-header {
    padding: 25px 19px;
    background: #692426;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

    .sidebar-estore-header span {
        display: block;
        color: white;
        font-size: 18px;
        font-family: TitilliumText22L;
    }

    .sidebar-estore-header #MainContent_lblStore {
        color: #d8ae15;
    }

.sidebar-estore-title {
    padding: 19px;
    background: #431112;
    color: #f2e4d0;
    margin: 0;
    font-size: 20px;
}

.sidebar-estore-items {
    background: white;
    padding: 19px;
}

.btn-estore-checkout {
    background: #e80f18;
    padding: 19px;
    color: white;
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-size: 20px;
    font-family: TitilliumText22L;
    -webkit-box-shadow: 0px 3px 0px #b61017;
    box-shadow: 0px 3px 0px #b61017;
}

    .btn-estore-checkout:hover, .btn-estore-checkout:active, .btn-estore-checkout:focus {
        background: #d70000;
        color: white;
        text-decoration: none;
    }

.sidebar-estore-details {
    background: #e5d7bf;
    padding: 19px;
    color: #692426;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    font-family: TitilliumText22L;
    font-size: 16px;
}

    .sidebar-estore-details h3 {
        margin: 0;
    }

.sidebar-estore-nav {
    border-top: 1px dotted #692426;
    margin-left: -19px;
    margin-right: -19px;
    padding-top: 20px;
    text-align: center;
}

    .sidebar-estore-nav span {
        display: block;
    }

.sidebar-estore-price {
    font-family: TitilliumText22L;
    font-size: 20px;
    border-top: 1px dotted #692426;
    margin: 0px -19px;
    padding: 20px;
}



/*-------------Menu--------------*/

.estore-menu-item {
    font-family: bebas;
    text-align: center;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 30px 0;
    font-size: 20px;
    -moz-transition: scale .2s ease-in-out;
    -o-transition: scale .2s ease-in-out;
    -webkit-transition: scale .2s ease-in-out;
    transition: scale .2s ease-in-out;
}

.estore-menu-img-container {
    position: relative;
    height: 142px;
}

    .estore-menu-img-container img {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -o-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        max-height: 100%;
        -moz-border-radius: 15px;
        border-radius: 15px;
        max-width: 90%;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        margin: auto;
    }

.estore-menu-item:hover {
    background: rgba(0,0,0,0.5);
    padding: 0;
}

    .estore-menu-item:hover img {
        padding-bottom: 5px;
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-name: thumb;
        -moz-animation-name: thumb;
        -o-animation-name: thumb;
        animation-name: thumb;
        -webkit-animation-duration: 200ms;
        -moz-animation-duration: 200ms;
        -o-animation-duration: 200ms;
        animation-duration: 200ms;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;
        -webkit-animation-iteration-count: 1;
        -moz-animation-iteration-count: 1;
        -o-animation-iteration-count: 1;
        animation-iteration-count: 1;
        -webkit-animation-timing-function: linear;
        -moz-animation-timing-function: linear;
        -o-animation-timing-function: linear;
        animation-timing-function: linear;
    }



    .estore-menu-item:hover .estore-menu-description {
        display: block !important;
    }


.estore-menu-item span {
    display: block;
}

.estore-menu-item a {
    color: #70282b;
}

    .estore-menu-item a:hover {
        text-decoration: none;
        color: white;
    }

.estore-menu-description {
    height: 60px;
    overflow: hidden;
    font-size: 14px;
    display: none !important;
    padding: 0;
}

@-webkit-keyframes thumb {
    0% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
/*-------------Modal--------------*/
.estore-modal {
    background: url("../img/Chomper_home_page_timber background.jpg");
    background-size: cover;
    BORDER: 1px solid white;
}

    .estore-modal .glyphicon {
        font-family: 'Glyphicons Halflings' !important;
        color: inherit;
    }

    .estore-modal img {
        max-width: 100%;
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .estore-modal p {
        color: #70282b;
        font-family: TitilliumText22L;
    }

.estore-modal-title {
    font-size: 32px;
}

.estore-modal-detail {
    font-size: 18px;
}

.estore-modal-price {
    font-size: 24px;
}
/*-------------Carousel--------------*/
.estore-carousel .item {
    border: 2px solid white;
    background: url("/assetsV3.0/site/img/Chomper_home_page_grey top.jpg");
    background-size: cover;
    padding-left: 15%;
    padding-right: 15%;
}

.estore-carousel h1, .estore-carousel h2 {
    color: white;
}
/*-------------Product--------------*/
.well-estore-product {
    background: rgba(255,255,255,0.5);
    box-shadow: -10px 10px 5px rgba(0,0,0,0.5);
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 30px;
}

    .well-estore-product #MainContent_MainContent_lblName {
        display: block;
        color: #70282b;
        font-family: bebas;
        font-size: 30px;
    }

    .well-estore-product #MainContent_MainContent_lblDesc {
        color: #70282b;
        font-family: TitilliumText22L;
        font-size: 18px;
    }

.well-estore-product-options {
    background: -webkit-linear-gradient(white, white, rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, white, rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, white, rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, white, rgba(255,255,255,0)); /* Standard syntax */
    box-shadow: -5px -5px 5px rgba(0,0,0,0.1);
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 30px;
}

    .well-estore-product-options span {
        color: #70282b;
        font-family: TitilliumText22L;
    }

    .well-estore-product-options .form-control {
        border-color: #985f61;
        font-family: TitilliumText22L;
        border-radius: 0;
    }

.estore-extras {
    color: #70282b;
    font-family: bebas;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
    border-bottom: 1px dashed #70282b;
}

.estore-extra-item {
    display: block;
    font-family: TitilliumText22L;
    width: 100%;
    padding: 5px;
    color: #a0a0a0;
    margin-top: 5px;
    overflow: hidden;
}

    .estore-extra-item .glyphicon {
        font-size: 18px;
        float: right;
    }

    .estore-extra-item:focus {
        text-decoration: none !important;
        color: #a0a0a0;
    }

    .estore-extra-item:hover {
        text-decoration: none !important;
        background: #30ae45;
        color: white;
    }

    .estore-extra-item.active {
        color: white;
        background: #30ae45;
    }

        .estore-extra-item.active:hover {
            text-decoration: none;
            background: #ae3030;
        }

.scroll-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    color: white;
    text-align: center;
    z-index: 1000;
}

    .scroll-top:hover {
        color: white;
        text-decoration: none;
    }

@media only screen and (min-width : 768px) {
    .vertical-align {
        display: flex;
        align-items: center;
    }
}

.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
    -moz-animation: spin2 .7s infinite linear;
    -o-animation: spin2 .7s infinite linear;
    animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        -moz-transform: scale(1) rotate(0deg);
        -ms-transform: scale(1) rotate(0deg);
        -o-transform: scale(1) rotate(0deg);
        -webkit-transform: scale(1) rotate(0deg);
        transform: scale(1) rotate(0deg);
    }

    to {
        -moz-transform: scale(1) rotate(360deg);
        -ms-transform: scale(1) rotate(360deg);
        -o-transform: scale(1) rotate(360deg);
        -webkit-transform: scale(1) rotate(360deg);
        transform: scale(1) rotate(360deg);
    }
}

.notify-delivery .well-chompers-items {
    background-color: rgba(51,51,51,0.7);
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-reflect: inherit;
    height: 600px;
}

    .notify-delivery .well-chompers-items .row-flex {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

.notify-delivery .chomper-item-contact ul {
    height: 260px;
}

@media only screen and (min-width : 768px) and (max-width : 1141px) {
    .notify-delivery .chomper-item-contact h2 {
        font-size: 42px;
        height: 80px;
    }

    .notify-delivery .chomper-item-contact p {
        font-size: 18px;
    }

    .notify-delivery .chomper-item-contact ul {
        height: 280px;
    }

    .notify-delivery .well-chompers-items {
        height: 620px;
    }
}

@media only screen and (max-width : 767px) {
    .notify-delivery .chomper-item-contact h2 {
        height: auto;
    }

    .notify-delivery .chomper-item-contact p {
        height: auto;
    }

    .notify-delivery .chomper-item-contact ul {
        height: auto;
    }

    .notify-delivery .well-chompers-items {
        height: auto;
    }
}

.notify-delivery h2 {
    margin-top: 0;
    color: #EC1C24;
}

.notify-delivery .chomper-itemlink-red {
    background: #EC1C24;
    color: white;
    font-size: 18px;
}

    .notify-delivery .chomper-itemlink-red:hover, .notify-delivery .chomper-itemlink-red:active, .notify-delivery .chomper-itemlink-red:focus {
        background: #d2161d;
        color: white;
        text-decoration: none;
    }

.notify-delivery ul {
    text-align: left;
}

.notify-delivery h4 {
    margin-top: 20px;
}


.delivery-banner {
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    margin-top: -15px;
    padding: 15px;
    margin-bottom: 15px;
}

    .delivery-banner h1 {
        font-size: 52px;
        margin: 0;
    }
